body, div, p, a, img, h1, h2, table, ul, ol, li {
	margin: 0;
	border: 0;
	padding: 0;
}


.clearfloat {
	clear: both;
	height: 0px;
	overflow: hidden;
}

.aesthetic-basics {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #f7f7f7;
}

#faux-boxtop {
	font-size: 1.6em;
	border-bottom: 2px solid #c2c2c2;
	margin-bottom: 1.18em;
}

#main-content-wrap {
	width: 70%;
	max-width: 1440px; 
	margin: 0 auto;
	border-left: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;
}

.main-content-slim {
	width: 96%;
	margin: 1em auto 2px;
}

.main-content-slimmer {
	width: 93.5%;
	margin: 1em auto 2px;
}


.proj-cover-call {
	margin-left: -0.06em;
	margin-bottom: 0.6em;
	font-size: 3.48em;
	font-weight: bolder;
	letter-spacing: 0.16em;
	text-transform: uppercase;
	color: #aaaaaa;
}

.proj-cover-quick-desc {
	color: #000000;
	margin-top: -0.8em;
	font-size: 1.6em;
	font-style: italic;
	letter-spacing: -0.02em;
	margin-bottom: 2em;
}

.proj-cover-quick-desc a {
	color: inherit;
}


div#que-es-zone {
	border-top: 1px solid #c2c2c2;
	padding-bottom: 2.8em; 
}

img.map-snap {
	float: right;
	width: 60%;
	min-width: 300px;
	max-width: 680px;
	margin: 0 0 1em 1.6em;
}



.intro-cabeza {
	color: #000000;
	font-size: 1.24em;
	line-height: 1.36em;
	padding-top: 1.68em;
	margin-bottom: 1.38em;
	max-width: 29em;
}



.intro-mid {
	color: #000000;
	font-size: 1.6em;
	font-weight: bolder;
	letter-spacing: -0.04em;
	margin-top: 1.52em;
	margin-bottom: 0.8em;
}



.intro-cuerpo {
	color: #000000;
	font-size: 0.9em;
	line-height: 1.52em;
	max-width: 40em;
	margin-bottom: 1.46em;
}

span.bold-ital-basic {
	font-weight: bolder;
	font-style: italic;
}


div#chapter-listing {
	margin-top: 2.6em;
	border-top: 1px solid #c2c2c2;
	padding-top: 1.6em;
	margin-bottom: 8em;
}

div.list-member {
	border: 2px solid #c2c2c2;
	border-radius: 16px;
	padding: 1em 1em 1.08em;
	margin-bottom: 1em;
	color: #525252;
}

div.list-member:hover {
	background-color: #f0f0f0;
}

p.chapter-name {
	font-size: 1.6em;
	margin-bottom: 0.1em;
}

p.chapter-name a {
	margin-left: 0.4em;
	color: inherit;
	font-weight: bolder;
	text-decoration: none;
	border: 1px solid #000000;
	font-size: 0.75em;
	text-transform: uppercase;
	letter-spacing: 0.04em;
	padding: 0.14em 0.28em 0.1em;
}

p.chapter-name a:hover {
	background-color: #fcdc3b;
	color: #000000;
}


p.chapter-detail-a {
	font-style: italic;
}


div#footer-zz {
	background-color: #c2c2c2;
}

p.credit-line {
	display: inline-block;
	color: #ffffff;
	margin: 0.6em 0;
	font-size: 1.2em;
}

p.credit-line a {
	color: inherit;
}

p.credit-line a:hover {
	color: #fff8dc;
}




/* format overrides for mobile view */

@media only screen and (max-width: 600px) {

	#main-content-wrap {
		width: 98%;
	}


	.proj-cover-call {
		font-size: 3em;
/*		line-height: 1.04em; */
	}


	div.list-member {
		border-top: 1px solid #c2c2c2;
		border-right: 0;
		border-bottom: 0;
		border-left: 0;
		border-radius: 0;
		padding: 1em 0.5em 2.04em;
		margin-bottom: 0;
	}

	p.credit-line {
		font-size: 0.88em;
		font-weight: bolder;
		margin: 0.8em 0;
	}

	.intro-cabeza {
		text-align: justify;
	}

	.intro-cuerpo {
		text-align: justify;
		color: #525252;
	}

	p.chapter-name a {
		float: right;
		margin-top: 0.12em;
	}


}   /* end media query */


@media only screen and (max-width: 979px) {

	img.map-snap {
		display: none;
	}

}   /* end media query */



@media only screen and (min-width: 980px) {

	div#que-es-zone {
		border-top: 0;
		background: #f0f0f0 no-repeat center 0 url('../image/southport_bkg.png');
	}

}   /* end media query */





